Bug 1754063 - Rebase RHV-H 4.3.5 on RHEL 7.7
Summary: Rebase RHV-H 4.3.5 on RHEL 7.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-virtualization-host
Version: 4.3.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ovirt-4.3.5-3
: ---
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
: 1753574 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-20 17:12 UTC by Ryan Barry
Modified: 2019-09-24 12:45 UTC (History)
11 users (show)

Fixed In Version: redhat-virtualization-host-4.3.5-20190920.0.el7_7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-24 12:45:31 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2889 None None None 2019-09-24 12:45:39 UTC

Comment 2 cshao 2019-09-23 05:52:16 UTC
*** Bug 1753574 has been marked as a duplicate of this bug. ***

Comment 3 cshao 2019-09-24 03:19:43 UTC
redhat-virtualization-host-4.3.5-20190920.0.el7_7 (RHVH 4.3.5 Async #3 CVE)- Sanity Testing - Pass

So the bug is fixed, change bug status to VERIFIED.

Comment 6 errata-xmlrpc 2019-09-24 12:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2889


Note You need to log in before you can comment on or make changes to this bug.